package kr.co.hanwha.hifive.data.model;

/**
 * Created by sanghoonkwon on 2018. 2. 23..
 */

public class ProjectTaskInfo {
    /**
     * "T"
     */
    String category;
    /**
     * 832
     */
    int id;
    /**
     * "aa"
     */
    String desc;
    /**
     * "2018-02-14 00:00:00.0"
     */
    String due_to;
    /**
     * 327
     */
    int member_id;
    /**
     * "권상훈Android"
     */
    String member_name;

    boolean is_today;

    public int getId() {
        return id;
    }

    public String getDesc() {
        return desc;
    }

    public String getDue_to() {
        return due_to;
    }

    public int getMember_id() {
        return member_id;
    }

    public String getMember_name() {
        return member_name;
    }

    public boolean isIs_today() {
        return is_today;
    }
}
/*
{
    "category": "T",
    "id": 1175,
    "desc": "보안 검토 회의",
    "due_to": "2018-04-13 23:59:59.0",
    "ordering": 5,
    "member_id": 327,
    "member_name": "권상훈Android",
    "is_today": false,
    "listSubTask": [],
}
 */